Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 136414 - gpilotd-control-applet doesn't follow HIG
Summary: gpilotd-control-applet doesn't follow HIG
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-pilot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2004-10-19 21:01 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-06 14:33:39 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-19 21:01:23 UTC
There are various places where gpilot-control-applet doesn't follow
the HIG; the UI could probably do with a redesign.
Pilots tab:
-> Add/Edit button:  
   Widget frame should be invisble with bold label
   OK/Cancel button ordering is wrong (and should this be instant apply)

Devices tab:
-> Add/Edit button:  
   Widget frame should be invisble with bold label
   OK/Cancel button ordering is wrong (and should this be instant apply)

Conduits tab:
-> Conduit Settings dialog:
   Widget frame should be invisble with bold label
   OK/Cancel button ordering is wrong (and should this be instant apply)

Comment 1 Dave Malcolm 2004-10-19 21:44:59 UTC
Filed upstream here:
http://bugzilla.gnome.org/show_bug.cgi?id=155888

Comment 2 Dave Malcolm 2005-08-18 04:58:04 UTC
This has been RESOLVED INVALID upstream; should investigate status of this

Comment 4 Matt Davey 2006-07-03 09:00:06 UTC
various hig-related improvements have been made to CVS, building on a patch
contributed by Daniel Thompson.  I haven't implemented instant apply, but most
other stuff should be conformant.  Feel free to update uptream if necessary.

Comment 5 Matthias Clasen 2006-07-06 21:54:09 UTC
Add to FC6Destop tracker

Comment 6 Ray Strode [halfline] 2006-07-24 18:17:55 UTC
Need an upstream release here.  The last gnome-pilot release was 04/09/2005.

Comment 7 Matthias Clasen 2006-09-22 01:54:34 UTC
New upstream release is out, will appear post-FC6

Comment 8 Matthias Clasen 2006-11-06 14:33:39 UTC
It is in FC7 now,  I believe


Note You need to log in before you can comment on or make changes to this bug.